@charset "utf-8";

/* CSS Document */
body {
    font-family: "FZLanTingHeiS-H-GB", "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif, ;
    overflow-x: hidden;
    color: #000;
    /* background: #16165e; */
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
select,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}

img {
    display: block;
    border: none;
    max-width: 100%;
}

a {
    color: #0d0d0d;
    text-decoration: none;
}

a,
area {
    blur: expression(this.onFocus=this.blur())
}
input {
    border: none;
    background: none;
    outline: none;
    -webkit-appearance: none;
  }
  
  textarea, select {
    outline: none;
    resize: none;
  }
  input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
  }
  
  input[type="radio"] {
    width: 1rem;
    height: 1rem;
    background-image: url(../images/choose.png);
    background-repeat: no-no-repeat;
    background-size: 100%;
    vertical-align: middle;
    margin-right: 0.2rem;
  }
  
  input[type="radio"]:checked {
    background-image: url(../images/choose_a.png);
  }
  img, input, select {
    vertical-align: top;
  }
  input[type="checkbox"] {
    width: 1rem;
    height: 1rem;
    background-image: url(../images/border.png);
    background-repeat: no-no-repeat;
    background-size: 100%;
    vertical-align: middle;
    margin-right: 0.2rem;
  }
  
  input[type="checkbox"]:checked {
    background-image: url(../images/check.png);
  }
ul,
li {
    list-style: none;
}

/* 通用头部 */
.ht_top {
    width: 100%;
    background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
    line-height: 41px;
    overflow: hidden;
}

.Width {
    width: 80%;
    background: red;
    margin: 0 auto;
}

.ht_top .zt_top {
    width: 1070px;
    height: 41px;
    margin: 0 auto;
}

.ht_top h1 {
    float: left;
}

.ht_top h1 a {
    float: left;
    width: 131px;
    height: 40px;
    overflow: hidden;
    text-indent: -100em;
    background: url(https://www.hteacher.net/images/logo.png) no-repeat center;
    background-size: contain;
    font-size: 12px;

}

.ht_top .topnav {
    float: right;
    color: #0d0d0d;
    font-size: 12px;
}

.ht_top .topnav a {
    padding: 0 8px;
}

.ht_top .topnav a:hover {
    color: #e4393c;
    text-decoration: underline;
}

/* 通用头部 end */



/* 通用底部 */

.footer {
    clear: both;
    position: relative;
    padding: 30px  0;
    text-align: center;
    /* padding-bottom: 40px; */
    border-top: 1px solid #ffdd23;
}

.footer p {
    position: relative;
    z-index: 2;
    color: #000;
    font-size: 16px;
    line-height: 30px;
}

.footer p span {
    padding: 0 5px;
}

.footer p a {
    color: #000;
}

/* 通用底部 end */
/* start */
* {
    box-sizing: border-box;
}

.container {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.banner {
    height: 412px;
    background: url(../images/banner.jpg) no-repeat center;
    background-size: 100% 100%;
    position: relative;
    box-sizing: border-box;
    padding-top: 95px;
    padding-left: 26px;
}
.banner_img{
    display: block;
}

.body{
    background: url(../images/bg.jpg) no-repeat center top;
    background-size: 100% 100%;
    padding-top: 65px;
    padding-bottom: 100px;
}


/* con1 */
.con1{
    padding-bottom: 4%;
}

.con1_tit{
    font-size: 42px;
    color: #fff;
    line-height: 110px;
    box-sizing: border-box;
    height: 162px;
    padding-left: 75px;
    margin-bottom: -60px;
    margin-left: -15px;
    margin-top: 60px;
}
.con1_tit_1{
    background: url(../images/bg_1.png) no-repeat left top;
    background-size: contain;
    margin-top: 0;
}
.con1_tit_2{
    height: 159px;
    background: url(../images/bg_2.png) no-repeat left top;
    background-size: contain;
}
.con1_tit_3{
    background: url(../images/bg_3.png) no-repeat left top;
    background-size: contain;
}
.container_k{
    position: relative;
    box-sizing: border-box;
    padding: 60px 40px;
}
.container_k::after{
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 45px;
    box-sizing: border-box;
    border: 2px solid #fff;
}
.container_n{
    position: relative;
    z-index: 2;
}

.con1_con{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.con1_left,.con1_right{
    width: 48%;
    border-radius: 45px;
    box-sizing: border-box;
    border: 2px solid #fff;
    background: linear-gradient(-47deg,#fff,#fff29a);
    box-shadow: 0 12px 22px rgba(255,107,48,.12);
}
.con1_left{
    padding: 25px 40px;
}
.con1 select,.con1 input{
    width: 100%;
    border-radius: 14px;
    background-color: #fff;
    font-size: 24px;
    border: none;
    text-align: center;
    height: 64px;
    line-height:64px;
}
.dis_flex{
    display: flex;
    align-items: center;
    justify-content: space-between
}
.dis_flex .por{
    width: 48%;
}
#__nc {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 64px;
    font-size: 24px;
    border: 1px solid #e5e5e5;
    background-color: #f9f9f9;
    padding: 0;
    border-radius: 14px;
}
.nc-container #nc_1_wrapper, .nc-container.tb-login #nc_1_wrapper,.nc-container #nc_2_wrapper, .nc-container.tb-login #nc_2_wrapper {
    width: 100% !important;
    border-radius: 14px;
}
.nc-container .nc_scale span,.nc_scale {
    height: 64px !important;
    line-height: 64px !important;
    border-radius: 14px 0  0 14px;
}
.nc_scale{
    border-radius: 14px !important;
}
.nc-container .nc_scale .scale_text{
    font-size: 24px !important;
    border-radius: 14px !important;
}
.nc-container .nc_scale .nc_bg{
    border-radius: 14px !important;
}
.mg_b{
    margin-bottom: 4%;
}
.distpicker select {
    outline: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url("../images/jt_down.png") 90% center no-repeat #F6F7FE;
    background-size: 15px;
    color: #000;
}
.send{
    background:linear-gradient(112deg,#ff5400,#ffa000) !important;
    color: #fff !important;
    border: none !important;
}
.pos_p{
    position: relative;
}
.lixx_btn,.con1_wxts {
    display: block;
    width: 100%;
    height: 130px;
    margin: 0 auto;
    margin-top: 4%;
    background:linear-gradient(112deg,#ff5400,#ffa000);
    font-size: 48px;
    font-weight: bold;
    line-height: 130px;
    color: #fff;
    border-radius:65px;
    cursor: pointer;
    box-sizing: border-box;
    padding-left: 165px;
}

.change_p{
    position: absolute;
    top: 9px;
    left: 9px;
    width: 112px;
    height: 112px;
    background: url(../images/t_2.png) no-repeat center;
    background-size: contain;
}
.con1_right{
    padding: 0 40px 60px;
}
.con1_right_tit{
    width: 300px;
    height: 70px;
    font-size: 40px;
    font-weight: bold;
    line-height: 70px;
    text-align: center;
    color: #fff;
    background:linear-gradient(112deg,#ff5400,#ffa000);
    margin: 0 auto;
    border-radius: 0 0 30px 30px;
    margin-bottom: 28px;
}
.con1_right ul li a{
    height: 72px;
    font-size: 30px;
    line-height: 72px;
    color: #333;
    border-radius: 18px;
    background-color: #fff;
    margin-bottom: 20px;
    display: block;
    box-sizing: border-box;
    padding-left: 45px;
}
.con1_right ul li:hover>a{
    color: #ee3220;
}
.con1_wxts{
    background: linear-gradient(90deg,#ffe9ae,#fed178);
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}
.con1_wxts span{
    color: #333;
    font-size: 30px;
    line-height: 40px;
}
.change_p_1{
  background: url(../images/t_3.png) no-repeat center;
 background-size: contain;
}
/* 隐私协议 */
.checkbox {
    margin-right: 2%;
}
.last-check {
    /*   margin-top: .2rem;*/
    display: flex;
    align-items: baseline;
    justify-content: center;
}
.last-check label {
    font-size: 14px;
    color: #666;
}
.last-check a {
    color: #999;
    font-size: 10px;
}
input[type=checkbox] {
    width: 28px !important;
    height: 24px !important;
    margin: 0 !important;
    padding: 0 !important;
    opacity: 0 !important;
    line-height: 0 !important;
    filter:"alpha(opacity=0)";
}
input[type=checkbox]+label {
    display: inline-block;
    margin-left: -28px;
    padding-left: 28px;
    background: url('../images/checkbox_icon.png') no-repeat 0px -81px;
    line-height: 24px;
    opacity: 1;
}
input[type=checkbox]:hover+label {
    background: url('../images/checkbox_icon.png') no-repeat 0px -51px;
}
input[type=checkbox]:checked+label {
    background: url('../images/checkbox_icon.png') no-repeat 0px -25px;
}
input[type=checkbox]:checked:hover+label {
    background: url('../images/checkbox_icon.png') no-repeat 0px -81px;
}
/* 协议样式 end */

/* con2 */
.con2{
    background-color: #f0f0f0;
    padding: 4% 0;
}
.con2_box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.con2_right,.con2_left{
    width: 48%;
}
.con2_left{
    background: url(../images/img_bg.png) no-repeat;
    background-size: 100% 100%;
    padding: 1% 0;
}
.con2_left img{
    width: 100%;
    max-height: 422px;
}
.con2_rightT{
    background-color: #ff8074;
    border-radius: 20px;
    padding: 4% 12%;
    height: 130px;
    position: relative;
}
/* 滚动内容样式 */
.con2_rightT .scroll_cont {
	height: 100%;
	overflow: hidden;
}
/* 滚动条 */
.con2_rightT .scroll_bar {
	position: absolute;
    top: 8px;
    right: 10px;
    width: 5px;
    height: 78%;
	background-color: #ff8074;
}
/* 滚动块 */
.con2_rightT .scroll_slider {
	position: absolute;
	top: 0;
	left: 0px;
	width: 5px;
	height: 48px;
	background-color: #e75b4e;
	border-radius:5px;
	opacity: .5
}
.con2_rightT .scroll_slider:hover{
	opacity: 1
}
.con2_rightT ul li{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 4%;
}
.con2_rightT ul li:last-child{
    margin-bottom: 0;
}
.con2_rightT ul li div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 46%;
}
.con2_rightT ul li div p {
    font-size: 16px;
    font-family: "FZLanTingHeiS-M-GB";
    color: rgb(253, 252, 252);
}
.con2_rightB{
    border-radius: 24px;
    background-color: rgb(252, 252, 252);
    box-shadow: -1.103px 3.845px 21px 0px rgba(204, 198, 198, 0.76);
    margin-top: 4%;
    padding: 4%;
}
.con2_rightB p{
    font-size: 20px;
    font-family: "FZLanTingHeiS-DB-GB";
    color: #444444;
    line-height: 1.9;
}
.con2_rightB p:last-child{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
/* con3 */
.con3{
    background: url(../images/con3_bg.png) no-repeat;
    background-size: 100% 100%;
    padding: 2% 0;
}
.con3_left,.con3_right{
    width: 48%;
}
.con3_box{
    display: flex;
    align-items: center;
    justify-content: space-between;

}
.con3_left{
    position: relative;
    margin-right: 8%;
}
.con3_left p{
    font-size: 26px;
    font-family: "FZLanTingHeiS-DB-GB";
    color: rgb(255, 255, 255);
}
.con3_left span{
    font-size: 22px;
    font-family: "FZLanTingHeiS-DB-GB";
    color: rgb(255, 228, 122);
}
.con3_right{
    display: flex;
    align-items: center;
    justify-content: center;
}
.con3_left img{
    position: absolute;
    right: -35%;
    top: -14%;
}
.con3_right img:first-child{
    margin-right: 8%;
}

.box_xmt{
    display: flex;
    position: relative;
    z-index: 2;
    justify-content: space-between;
}
.box_xmt li{
    border-radius: 22px;
    background: #ffedec;
    border: 2px solid #fff;
    padding: 15px 15px 25px;
}
.box_xmt li img{
    width: 230px;
    height: 230px;
    border-radius: 20px;
    display: block;
    margin: 0 auto;
    background: #FFFFFF;
}
.box_xmt li span{
    font-size: 30px;
    color: #803a10;
    line-height: 30px;
    text-align: center;
    display: block;
    margin-top: 20px;
    font-weight: bold;
}

.box_two{
    position: relative;
}
.box_two .two_ul .swiper-slide {
    position: relative;
    background: #FFEDEC;
    box-sizing: border-box;
    padding: 15px 12px 0;
    height: auto;
    border-radius: 22px;
    padding-bottom: 30px;
  }
  .box_two .two_ul .swiper-slide img {
    display: block;
    width: 100%;
    height: 200px;
    border-radius: 12px;
    margin-bottom: 20px;
  }
  .box_two .two_ul .swiper-slide p {
    font-size: 22px;
    color: #803a10;
    line-height: 22px;
    text-align: center;
    white-space: nowrap;
  }
  .box_two .two_ul .swiper-slide p.p_2 {
    font-size: 26px;
    line-height: 26px;
    font-weight: bold;
    margin: 10px 0 20px;
  }
  .box_two .two_ul .swiper-slide > div,
  .box_two .two_ul .swiper-slide section > div {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    padding: 0 20px;
  }
  .box_two .two_ul .swiper-slide > div div,
  .box_two .two_ul .swiper-slide section > div div {
    font-size: 28px;
    line-height: 50px;
    color: #803a10;
    margin: 0;
  }
  .box_two .two_ul .swiper-slide > div div strong,
  .box_two .two_ul .swiper-slide section > div div strong {
    font-size: 46px;
    line-height: 50px;
    color: #ff4c1c;
  }
  .box_two .two_ul .swiper-slide > div div strong b,
  .box_two .two_ul .swiper-slide section > div div strong b {
    font-size: 28px;
  }
  .box_two .two_ul .swiper-slide a {
    width: 140px;
    height: 40px;
    background: linear-gradient(26deg, #ff544e, #ff3968);
    border-radius: 20px;
    box-sizing: border-box;
    text-align: center;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 40px;
    transition: 0.2s;
  }
  .box_two .two_ul .swiper-slide a:hover {
    background: linear-gradient(112deg, #ffa000, #ff5400);
  }
  .swiper-container {
    width: 1100px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
  }
  .swiper-container-b {
    width: 1085px;
  }
  .swiper-button-next,
  .swiper-button-prev {
    top: 50%;
    z-index: 2;
  }
  .swiper-button-prev,
  .swiper-container-rtl .swiper-button-next {
    width: 45px;
    height: 45px;
    background-image: url('../images/l_l.png');
    background-size: contain;
    left: 0px;
  }
  .swiper-button-next,
  .swiper-container-rtl .swiper-button-prev {
    width: 45px;
    height: 45px;
    background-image: url('../images/l_r.png');
    background-size: contain;
    right: 0px;
  }
  .swiper-button-next:after,
  .swiper-button-prev:after {
    content: '';
  }


/* tc */
.tc{
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.76);
    display: none;
    z-index: 999;
}
.tc_box{
    width: 600px;
    margin: 0 auto;
    margin-top: 10%;
    background-color: #ffe3d8;
    border-radius: 56px 56px 56px 56px;
    border: 2px solid #FFFFFF;
    position: relative;
    padding: 30px;
}
.tc_box h6{
    text-align: center;
    background: url(../images/bg_4.png) no-repeat center top;
    height: 75px;
    font-size: 40px;
    line-height: 75px;
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: -20px;
    margin: 0 auto;
}
.tc_btn{
    padding: 50px 30px 30px;
    border-radius: 45px;
    background: linear-gradient(90deg,#fff39d,#eafbac);
    box-shadow: 0 12px 22px rgba(255,107,48,.12);
}
.tc_btn a{
    display: block;
    border-radius: 15px;
    font-size: 32px;
    line-height: 80px;
    color: #333333;
    width: 100%;
    height: 80px;
    margin-bottom: 15px;
    background-color: #fff;
    text-indent: 40px;
    position: relative;
    transition: .2s;
}
.tc_btn a:hover{
    color: #e4393c;
}
.tc_btn a i{
    position: absolute;
    top: 0;
    right: 0;
    background:linear-gradient(0deg,#ff5400,#ffa000);
    width: 80px;
    height: 100%;
    text-align: center;
    color: #fff;
    text-indent: 0;
    border-radius: 0px 15px 15px 0;
}
.tc_btn a i::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/dy.png) no-repeat center;
}
.tc_close{
    position: absolute;
    right: 0;
    top: -35px;
    cursor: pointer;
    z-index: 99999;
}




/* end */

@media screen and (max-width:1200px) {
    .Width{
        width: 100%;
    }
    .container{
        width: 98%;
    }
    .banner{
        height: 10rem;
        background-size: cover;
        padding: 0;
        padding-top: 2rem;
    }
    .banner_img {
        width: 90%;
        margin: 0 auto;
    }
    .body{
        background-size: cover;
        padding-top: 1rem;
        padding-bottom: 2rem;
    }

    .con1_tit{
        font-size: 1rem;
        line-height: 2.5rem;
        height: 3.6rem;
        padding-left: 1.3rem;
        margin-bottom: -1.25rem;
        margin-left: -0.26rem;
        margin-top: .6rem;
    }
    .con1_tit_2{
        height: 3.4rem;
    }
    .container_k{
        padding: .6rem;
    }
    .container_k::after{
        border-radius: 1.3rem;
    }

    .con1_con{
        flex-wrap: wrap;
    }
    .con1_left,.con1_right{
        width: 100%;
        border-radius: 1rem;
    }
    .con1_left{
        margin-bottom: 4%;
        padding: 1rem 6%;
    }
    .con1 select, .con1 input,
    #__nc {
        font-size: 16px;
        text-align: center;
        height: 2rem;
        line-height: 2rem;
    }
    ._nc .stage1 .slider,
    ._nc .stage1 .track div, ._nc .stage1 .label ,
    ._nc .stage1{
        line-height: 2rem !important;
        height: 2rem !important;
    }
    ._nc .stage1 .button{
        width: 2rem !important;
        height: 2rem !important;
    }
    ._nc .stage1 .slider{
        left: 0 !important;
        right: 0 !important;
    }
    .lixx_btn {
        font-size: 20px;
        margin-bottom: 4%;
    }

    .con1_right ul li a{
        font-size: 16px;
    }
    .con1_wxts h3 {
        font-size: 18px;
    }
    .con1_wxts p {
        font-size: 16px
    }
    .con2_left,.con2_right{
        width: 100%;
    }
    .con2_left{
        margin-bottom: 4%;
    }
    .con2_rightT{
        padding: 4%;
    }
    .con2_rightT ul li div{
        width: 49%;
    }
    .con2_rightT ul li div p,
    .con2_rightB p {
        font-size: 14px;
    }
    .con3{
        padding: 2% 4%;
    }
    .con3_box{
        flex-wrap: wrap;
    }
    .con3_left, .con3_right{
        width: 100%;
        margin-right: 0;
    }
    .con3_left p{
        font-size: 16px;
    }
    .con3_left span{
        font-size: 12px;
    }
    .con3_left img {
        width: 26%;
        position: absolute;
        right: 0;
        top: 2%;
    }
    .con3_right img{
        width: 30%;
    }
    .tc_box {
        width: 90%;
        margin: 0 auto;
        margin-top: 40%;
        padding: .5rem;
        padding-top: 1rem;
        border-radius: 1rem;
    }
    .tc_box h6{
        background-size: contain;
        height: 2.3rem;
        font-size: 1.1rem;
        line-height: 2.3rem;
        top: -0.6rem;
        margin: 0 auto;
    }
    .tc_btn{
        padding: 1.2rem .3rem .3rem;
        border-radius: .45rem;
        box-shadow: 0 .12rem .22rem rgba(255,107,48,.12);
    }
    .tc_btn a{
        border-radius: .3rem;
        font-size: .9rem;
        line-height:2.8rem;
        height: 2.8rem;
        margin-bottom: 10px;
        text-indent: 1em;
    }
    .tc_btn a i{
        width: 2.8rem;
        border-radius: 0px .45rem .45rem 0;
    }
    .tc_btn a i::after{
        background-size: 25%;
    }
    .tc_close{
        top: -2.3rem;
    }
    
    .distpicker select{
        display: block;
        padding-left:1rem;
        text-align: left;
        color: #000;
    }


    .lixx_btn,.con1_wxts {
        height: 3rem;
        font-size: 1.3rem;
        line-height: 3rem;
        border-radius:1.5rem;
        padding-left: 4rem;
        margin: 0 auto;
        width: 80%;
    }
    
    .change_p{
        position: absolute;
        top: 0.25rem;
        left:  calc(10% + 0.25rem);
        width: 2.5rem;
        height: 2.5rem;

    }
    .con1_right{
        padding: 0 6% 1rem;
    }
    .con1_right_tit{
        width: 10rem;
        height: 2rem;
        font-size: 1.2rem;
        line-height: 2rem;
        border-radius: 0 0 1rem 1rem;
        margin-bottom: .28rem;
    }
    .con1_right ul li a{
        height: 2.4rem;
        font-size: .86rem;
        line-height: 2.4rem;
        border-radius: .6rem;
        margin-bottom: 10px;
        padding-left: .3rem;
    }
    .con1_wxts span{
        font-size: .86rem;
        line-height: 1.2rem;
    }
    .box_xmt{
        display: flex;
        flex-wrap: wrap;
        width: 96%;
        height: auto;
        border-radius: .3rem;
        margin: 0 auto;
        padding: 1rem 1% 0;
    }
    .box_xmt li{
        width: 48%;
        margin: 0 auto 1rem;

    }
    .box_xmt li img{
        width: 100%;
        height: auto;
        border-radius: .5rem;
    }
    .box_xmt li span{
        font-size: .8rem;
        line-height: 1rem;
        margin-top: .3rem;
    }
    .box_two .two_ul .swiper-slide {
        padding: .5rem 0.5rem;
        border-radius: 0.6rem;
      }
      .box_two .two_ul .swiper-slide img {
        height: 4.2rem;
        border-radius: 0.12rem;
        margin-bottom: 0.5rem;
      }
      .box_two .two_ul .swiper-slide p {
        font-size: .6rem;
        line-height: .6rem;
      }
      .box_two .two_ul .swiper-slide p.p_2 {
        font-size: 0.7rem;
        line-height: 0.7rem;
        margin: 0.3rem 0 0.3rem;
      }
      .box_two .two_ul .swiper-slide a {
        width: 4rem;
        height: 1.2rem;
        border-radius: 0.6rem;
        font-size: 0.76rem;
        line-height: 1.2rem;
        transition: 0.2s;
      }
      .box_two .two_ul .swiper-slide > div, .box_two .two_ul .swiper-slide section > div{
        padding: 0;
      }
      .box_two .two_ul .swiper-slide > div div, .box_two .two_ul .swiper-slide section > div div{
        font-size: .7rem;
        line-height: 1.2rem;
        white-space: nowrap;
      }
      .box_two .two_ul .swiper-slide > div div strong, .box_two .two_ul .swiper-slide section > div div strong{
        font-size: 1.2rem;
        line-height: 1.2rem;
      }
      .swiper-container {
        width: 90%;
        margin: 0 auto;
      }
      .swiper-container-b {
        width: 88%;
      }
      .swiper-button-next,
      .swiper-button-prev {
        top: 50%;
        transform: translateY(-50%);
      }
      .swiper-button-prev,
      .swiper-container-rtl .swiper-button-next {
        width: 1.2rem;
        height: 1.2rem;
        background-size: contain;
        margin-top: 0rem;
        left: 0rem;
      }
      .swiper-button-next,
      .swiper-container-rtl .swiper-button-prev {
        width: 1.2rem;
        height: 1.2rem;
        background-size: contain;
        margin-top: 0rem;
        right: 0;
      }
      .swiper-container-book .swiper-slide {
        height: 4.1467rem;
        background-size: cover;
      }
      .swiper-container-book .swiper-slide > div {
        padding: 0.4rem 0 0;
        flex-wrap: wrap;
        margin-bottom: 0.3rem;
        justify-content: flex-end;
      }
      .swiper-container-book .swiper-slide > div img {
        width: auto;
        height: 1.5rem;
        position: absolute;
        left: 0;
        top: 1.3rem;
      }
      .temp_footer{
        margin-bottom: 0 !important;
        background:#feb79b !important;
      }
}